/* 
  -----------------------------------
  PVII Jazz 2005 Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: vertical - 2col fixed
  -----------------------------------
*/
body {
	background-color: #CCCCCC;
	color: #333333;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 100%;
	margin: 0;
	padding: 0;
}
#layoutwrapper {
	margin: 0 auto;
	width: 760px;
}
#centerwrapper {
	background-image: url(../images/jazz_mid.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	float: right;
	width: 568px;
}
#masthead {
	background-image: url(../images/jazz_masthead_bg.jpg);
	background-repeat: repeat-x;
}
#logodiv {
	background-image: url(../images/jazz_logo_bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#centerbox {
	background-image: url(../images/jazz_logo_bott.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#centercontent {
	font-size: .9em;
	line-height: 1.5em;
	background-image: url(../images/gun.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 2px 32px 20px 32px;
}
#centercontent .topmainHeader {
	color: #DAD2AD;
	font-size: 1em;
	margin: 0 0 6px 0;
}
#centercontent p, #sidecontent p {
	margin: 0 0 12px 0;
}
#centercontent h2, #centercontent h3 {
	color: #000;
	font-size: 1.35em;
	margin: 24px 0 10px 0;
}
#centercontent h3 {
	font-size: 1.2em;
}
.imageleft {
	float: left;
	padding: .4em 12px 0px 0px;
}
.imageright {
	float: right;
	padding: .4em 0px 0px 12px;
}
#centerbottom {
	background-image: url(../images/jazz_bottom.jpg);
	background-repeat: repeat-x;
}
#centerbottominfo {
	background-image: url(../images/jazz_bottom_right.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#sidebox {
	background-image: url(../images/jazz_sidetile.jpg);
	background-repeat: repeat-y;
	float: left;
	width: 192px;
}
#sidebar {
	background-image: url(../images/jazz_sidebottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#menubar {
	background-image: url(../images/jazz_sidetopper.jpg);
	background-repeat: no-repeat;
	font-size: .8em;
	padding: 150px 0 0 6px;
	margin-bottom: 20px;
}
#sidecontent {
	font-size: 0.7em;
	padding: 0 24px 20px 24px;
}
#sidecontent p {
	margin: 0 0 12px 0;
}
#sidecontent h4 {
	font-size: 1.25em;
	margin: 16px 0 6px 0;
}
#footer {
	clear: both;
	font-size: 0.7em;
	color: #888;
	padding: 12px 0 30px 0;
	margin: 0 12px;
}
#footer p {
	margin: 0 0 4px 0;
}
/*LINK STYLES*/
#centercontent a {
	color: #1F1F1F;
}
#centercontent a:visited {
	color: #1F1F1F;
}
#centercontent a:hover {
	color: #484848;
}
#centercontent a:active, #centercontent a:focus {
	color: #1F1F1F;
	text-decoration: none;
}
#sidecontent a {
	color: #747557;
}
#sidecontent a:visited {
	color: #92936C;
}
#sidecontent a:hover {
	color: #333333;
}
#sidecontent a:active, #sidecontent a:focus {
	color: #F7E577;
	background-color: #505050;
	text-decoration: none;
}
#footer a {
	color: #888;
	text-decoration: none;
}
#footer a:visited {
	color: #888;
	text-decoration: none;
}
#footer a:hover {
	color: #333333;
	text-decoration: underline;
}
#footer a:active, #footer a:focus {
	color: #F7E577;
	background-color: #505050;
	text-decoration: none;
}
.p7ie6Fix:active, #skiplinks a:active, #skiplinks a:focus {
	color: #F7E577;
	background-color: #505050;
}

.tophead {
	padding-top: 25px;
}
h1 {
	color: #000;
	font-size: 1.7em;
	letter-spacing: 0.1em;
	margin: 0 0 24px 0;
}
